Package Details: flynn-cli 20180814.0-1

Git Clone URL: https://aur.archlinux.org/flynn-cli.git (read-only)
Package Base: flynn-cli
Description: Flynn PaaS command-line interface
Upstream URL: https://flynn.io
Licenses: BSD
Submitter: yuvadm
Maintainer: yuvadm
Last Packager: yuvadm
Votes: 1
Popularity: 0.000000
First Submitted: 2015-05-02 10:26
Last Updated: 2018-08-14 13:22

Dependencies (0)

Required by (0)

Sources (1)

Latest Comments

marquicus commented on 2018-06-16 00:04

Still being maintained? please fix:

arch=('i686' 'x86_64')

rmorgans commented on 2015-11-06 12:56

https://gist.github.com/rmorgans/f18b214fe0ece27bffbc

this one downloads different binaries depending on the arch, and uses pkgver to build versioned packages.

onestone commented on 2015-08-13 13:50

(makepkg -A works in the meantime)

onestone commented on 2015-08-13 13:48

I get the following error with this package:

==> ERROR: flynn-cli is not available for the 'x86_64' architecture.
Note that many packages may need a line added to their PKGBUILD
such as arch=('x86_64').